.arrow .yourir-positive {
    border-bottom: 15px solid #fff;
	border-left: 11px solid rgba(0, 0, 0, 0);
	border-right: 11px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	vertical-align: top;
	width: 0;
	margin-top: 20px;
	margin-right: 7px;
}

.arrow .yourir-negative {
    border-top: 15px solid #fff;
	border-left: 11px solid rgba(0, 0, 0, 0);
	border-right: 11px solid rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 0;
	vertical-align: top;
	width: 0;
	margin-top: 20px;
	margin-right: 7px;
}

.home .arrow .yourir-positive, .home .arrow .yourir-negative {
	margin-top: 25px !important;
}